<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- CSS DO PROJETO -->
    <link rel="stylesheet" href="css/styles.css">
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous" defer></script>
</head>
<body>
    <div class="container col-11 col-md-9" id="form-container">
        <div class="row gx-5">
            <div class="col-md-6">
                <h2>Realize seu cadastro</h2>
                <form>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" id="name" name="name"
                        placeholder="Digite o seu nome">
                        <label for="name" class="form-label">Digite o seu nome</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" id="lastname" name="lastname"
                        placeholder="Digite o seu sobrenome">
                        <label for="lastname" class="form-label">Digite o seu sobrenome</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="email" class="form-control" id="email" name="email"
                        placeholder="Digite o seu e-mail">
                        <label for="email" class="form-label">Digite o seu e-mail</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="password" class="form-control" id="password" name="password"
                        placeholder="Digite a sua senha">
                        <label for="password" class="form-label">Digite a sua senha</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" id="confirmpassword" name="confirmpassword"
                        placeholder="Confirme sua senha">
                        <label for="confirmpassword" class="form-label">Confirme sua senha</label>
                    </div>
                    <div class="mb-3">
                        <div class="form-check mb-2">
                            <input type="checkbox" class="form-check-input" value="" 
                            id="agree-form" name="agree-form">
                            <label for="agree-form" class="form-check-label">
                                Você aceita os <a href="#">termos de serviço</a>?
                            </label>
                        </div>
                        <div class="form-check mb-2">
                            <input type="checkbox" class="form-check-input" checked 
                            id="newsletter" name="newsletter">
                            <label for="newsletter" class="form-check-label">
                                Deseja receber as nossas Newsletter?
                            </label>
                        </div>
                        <input type="submit" class="btn btn-primary" value="Cadastrar">
                    </div>
                </form>
            </div>
            <div class="col-md-6">
                <div class="row align-items-center">
                    <div class="col-12">
                        <img src="img/hello.svg" alt="Tela de Registro" class="img-fluid">
                    </div>
                    <div class="col-12" id="link-container">
                        <a href="login.html">Eu já tenho uma conta</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>